#content {
  width: 900px;
  height: 150px;
  margin: 20px auto;
}
body {
  background: #6b016b;
}

.slick{
  background: black;
}
.text{
  text-align:center;
  color:rgb(32, 31, 31);
}

img {
margin :auto;
margin-top: 10px;
margin-bottom: 10px;
padding: 5px;
width: 200px;
height: 150px;
}